h1, h2, h3, h4, h5, h6, p, body, a, .nav-link {
    font-family: 'Poppins', sans-serif !important;
    margin: 0;
}
.bg-blue{
    background-color: #102437;
}
.bg-gray{
    background-color: #979797;
}
.bg-orange{
    background-color: #E97B3A; ;
}
.contact-info-col{

}
.contact-info-card{
    border: solid 4px #EA8536!important;

    height: 320px;
}
.contact-info-card-body{
    background-color: white !important;
    border-radius: 13px!important;
    height: 320px;
}
.contact-info-card-body:hover{
    background-color: #ebebeb !important;
}
.contact-info-card-designation{
    font-size: 16px;
    font-weight: 300;
}
.contact-info-card-text{
    font-size: 14px!important;
    font-weight: 700 !important;
}
.sm-card{
    height: 255px!important;
}
.service-card, .service-card-body{
    min-height: 180px;
}
table > tbody{
    border-bottom:1px #E97B3A;
}

a:hover, a:focus{
    text-decoration: none;
    outline: none;
}
.useful-accordion{
    border: none;
    box-shadow: none;
    border-radius: 0;
    margin-bottom: 15px;
}
.useful-accordion-item{
    padding-bottom: 10px;
    border-radius:10px;
    border: none;
}
.useful-accordion-button{
    display: block;
    padding: 14px 30px 14px 70px;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff;
    background: #E97B3A;
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease 0s;
}
.useful-accordion-button .collapse{
    background: #f8f8f8;
    color: #000d23;
}
.useful-accordion-button .collapse:hover{
    color: #ef6145;
}
.useful-accordion-button:before{
    content: "";
    width: 55px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 0;
    left: -13px;
    transform: skewX(-25deg);
    transition: all 0.5s ease 0s;
}
/*.useful-accordion-button .collapse:hover:before{*/
/*    background: #d7573e;*/
/*}*/
.useful-accordion-button:after {
    position: absolute;
    right: 2%;
    width: 20px !important;
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}
/*.useful-accordion-button .collapse:after{*/
/*    color: #9f9f9f;*/
/*}*/
/*.useful-accordion-button .collapse:hover:after{*/
/*    color: #fff;*/
/*}*/
.useful-accordion-body{
    font-size: 14px;
    color: #5a3245;
    line-height: 25px;
    padding: 20px 15px 20px 40px;
    position: relative;
    border: none;
    transition: all 0.5s ease 0s;
}
.useful-accordion-body:before{
    content: "";
    width: 5px;
    height: 40px;
    background: #ef6145;
    position: absolute;
    top: 30px;
    left: 0;
}
.useful-accordion-body p{
    margin-bottom: 0;
}
.font-12{
    font-size: 12px;
}
.font-22{
    font-size: 22px !important;
}

.w-custom{
    width: 100%;
}
.accordion-a{
    text-decoration: none !important;
}




@media (min-width: 300px) and (max-width: 349px) {
    .service-card, .service-card-body{
        min-height: 120px !important;
    }
    .home-blog-card{
        min-height: 400px !important;
    }
    .subscribe-form {
        width: 280px !important;
    }
}
@media (min-width: 350px) and (max-width: 410px) {
    .service-card, .service-card-body{
        min-height: 160px;
    }
    .subscribe-form {
        width: 280px !important;
    }
}
@media (min-width: 411px) and (max-width: 575px) {
    .service-card, .service-card-body{
        min-height: 180px;
    }
    .sm-card{
        height: 220px!important;
    }
}
@media (min-width: 576px) and (max-width: 765px) {

}
@media (min-width: 766px) and (max-width: 991px) {
    .service-card, .service-card-body{
        min-height: 160px !important;
    }
    .home-blog-card{
        min-height: 500px !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .service-card, .service-card-body{
        min-height: 210px;
    }
    .home-blog-card{
        min-height: 380px !important;
    }
}
@media (min-width: 1200px) and (max-width: 1399px) {
    .service-card, .service-card-body{
        min-height: 200px;
    }
}

@media (min-width: 1400px) {
    .service-card, .service-card-body {
        min-height: 250px;
    }.home-blog-card{
         min-height: 400px !important;
     }
}



